
/* ****************** 공백  ****************** */

.empty_line_208938_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208938_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208938_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_208930_ {width:220px; height:264px;}



  .sms_smart_sms {position:relative;width:165px;padding:40px 10px 10px;box-sizing:border-box;cursor:move}
	.sms_smart_sms textarea {width:145px;padding:8px;border-radius:2px;box-sizing:border-box;font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms p {position:absolute;right:15px;bottom:70px; font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms p input {width:58px;border:none;background:none;color:#666;line-height:12px;text-align:right}
	.sms_smart_sms div {padding:5px 0 10px}
	.sms_smart_sms div:after {content:'';display:block;clear:both}
	.sms_smart_sms span {display:block;float:left;font-size:11px;color:#666;line-height:20px;cursor:pointer; font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms span:hover {text-decoration:underline}
	.sms_smart_sms label {float:right;position:relative;padding-right:15px;font-size:11px;color:#666;line-height:20px;vertical-align:top;cursor:pointer; font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms label input {position:absolute;top:0;right:0;bottom:0;width:13px;height:13px;margin:auto}
	.sms_smart_sms button {width:100px;height:22px;line-height:21px;padding:0;border-radius:10px;border:1px solid #ccc;background:#fff;font-size:12px;font-weight:bold;color:#666;outline:0; margin-left:2px;}
	.sms_smart_sms button:hover {background:#666;color:#fff}
	.sms_smart_sms a {position:absolute;top:12px;right:12px;width:20px;height:20px;text-align:left;text-indent:-9999px;transform:rotate(45deg);font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:14px;height:2px;margin:auto;background:#000}
	.sms_smart_sms a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:2px;height:14px;margin:auto;background:#000}
	.sms_smart_sms a:hover:before {background:#f00}
	.sms_smart_sms a:hover:after {background:#f00}

	.sms_smart_sms textarea::-webkit-input-placeholder {color:#999}
	.sms_smart_sms textarea:-moz-placeholder {color:#999}
	.sms_smart_sms textarea::-moz-placeholder {color:#999}
	.sms_smart_sms textarea:-ms-input-placeholder {color:#999}

	.sms_smart_sms.sml {height:314px;background:url(/img_up/shop_pds/ehompy0277/design/img/smart_sms_bg240.png) no-repeat}
	.sms_smart_sms.big {height:320px;background:url(/img_up/shop_pds/ehompy0277/design/img/smart_sms_bg320.png) no-repeat}
	.sms_smart_sms.sml textarea {height:120px}
	.sms_smart_sms.big textarea {height:200px}

	#modal_smart_sms {display:none;position:fixed;top:0;left:0;z-index:100000}
	#modal_smart_sms > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
	#modal_smart_sms > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
	#modal_smart_sms > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
	#modal_smart_sms > div > div > div {overflow:auto;max-width:800px;height:400px;margin:auto;padding:10px;border:1px solid #ccc;background:#fff}
    .close {color:white;}

/* ****************** 공백  ****************** */

.empty_line_208937_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208937_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208937_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_211501_ {}
.html_211501_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_208939_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_208939_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208939_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
